@charset "utf-8";
/* CSS Document */
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    from {background-color: #A60015; color:#fff;}
    to {background-color: #fff; color:#A60015;}
}

@keyframes mymove {
    from {background-color: #A60015; color:#fff;}
    to {background-color: #fff; color:#A60015;}
	
}
#navbar .col-sm-4.col-md-4{
	padding-left:0;
}
#navbar .col-sm-4.col-md-4 input[type="text"]{
	width:100%;
}
.navbar-brand{
	font-family: 'Fjalla One', sans-serif;
	position:absolute;
	background-color:#fff;
	box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);
	background-repeat:no-repeat;
	z-index: 123456;
	
}
.MV_scrolled .navbar-brand{
	border-left:1px solid #eee;
	border-right:1px solid #eee;
}
.navbar-brand i{
	position:absolute;
	left:0;
	bottom:0;
}
.MV_ProgMV li a i{
	display:none;
}
/**/
.navbar-toggle .fa.fa-toggle-on{
	display:inline-block;
}
.navbar-toggle.collapsed .fa.fa-toggle-on{
	display:none;
}
.navbar-toggle .fa.fa-toggle-off{
	display:none;
}
.navbar-toggle.collapsed .fa.fa-toggle-off{
	display:inline-block;
}
.navbar-toggle {
    margin-top: 0;
    margin-bottom: 0;
	font-size: 26px;
	border:none;
	background-color:transparent !important;
	padding:0;
	color:#A60015;
	height:50px;
}
.navbar-toggle div{
	position: absolute;
    top: 0;
    right: 50px;
    text-align: right;
	height:50px;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	width: 100px;
    text-align: right;
}
.navbar-toggle div i, .navbar-toggle div span{
	font-size: 15px;
    color: #666 !important;
    width: 24px;
    line-height: 50px;
	float: left;
    white-space: nowrap;
}
/***********************/
.glyphicon-user .glyphicon-ok{
	display:none;
}
.loggedIn .glyphicon-user .glyphicon-ok{
	display: block;
    position: absolute;
    top: 28px;
    font-size: 8px;
    color: #fff !important;
    right: -7px;
    background-color: #73C558;
    width: 15px;
	min-width: 15px;
    height: 15px;
    line-height: 15px;
    border-radius: 50% !important;
    text-align: center;
}
.loggedIn .MV_menuBlock>.dropdown>.dropdown-toggle .glyphicon-user .glyphicon-ok{
	top:10px;
}
/**/
.fa.fa-shopping-cart .MV_wkItems{
	display:none;
}
.MV_hasMessages{
	display:none;
}
.hasMessages .MV_hasMessages{
	display: block;
    position: absolute;
    top: 3px;
    
    color: #A60015 !important;
    border-radius: 50% !important;
    text-align: center;
	right:7px;
}
.fa-commenting{
	font-size: 18px !important;
}
.hasMessages .glyphicon-user .MV_hasMessages{
	display: block;
    position: absolute;
    top: -14px;
    right: -4px;
    width: 15px;
	min-width: 15px;
    height: 15px;
    line-height: 15px;
    border-radius: 50% !important;
    text-align: center;
}
.hasMessages .glyphicon-user .MV_hasMessages i{
	 color: #A60015 !important;
	 font-size: 16px;
}




.MV_WK .fa.fa-shopping-cart .MV_wkItems{
	display: block;
    position: absolute;
    top: 6px;
    font-size: 11px;
    color: #000 !important;
    width: 13px;
    height: 13px;
    line-height: 13px;
    border-radius: 50% !important;
    text-align: center;
	right:4px;
	font-family:Arial, Helvetica, sans-serif;
}
.MV_menuBlock>.dropdown>.dropdown-toggle .fa.fa-shopping-cart .MV_wkItems{
/*	top:-10px;*/
	right:19px;
	color: #A60015 !important;
}
.MV_WK .MV_menuBlock>.dropdown>.dropdown-toggle .fa.fa-shopping-cart{
	color: #A60015 !important;

}
/**************************************/
@media (min-width: 1200px){
	.navbar-brand{
		padding:0;
		width:192px;
		height:192px;
		background-image:url(../media/LOGO_LG.gif);
		margin-left: 40px;
    	margin-top: 10px;
		-webkit-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		-moz-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		-o-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		transition: background-position 1s ease-in-out, height 1s ease-in-out;
		background-size: 192px 242px;
	}
	.cover .navbar-brand{
		padding:0;
		width:192px;
		height:192px;
		background-image:url(../media/LOGO_LG.gif);
		margin-left: 40px;
    	margin-top: 40px;
		-webkit-transition:none;
		-moz-transition:none;
		-o-transition:none;
		transition:none;
		background-size: 192px 242px;
	}
	.MV_scrolled .navbar-brand{
		margin-top:0;
		height:50px;
		box-shadow:none;
		/*background-position:0 -192px;*/
		background-position:0 -142px;		
	}
	#navbar{
		padding-left:230px;
	}
}

@media (min-width: 768px){
	.navbar-default .navbar-nav>li>a {
		border-right: 1px solid #eee;
	}
	
}
@media (min-width: 768px) and (max-width: 1199px){
	.navbar-brand{
		padding:0;
		width:99px;
		height:100px;
		background-image:url(../media/LOGO_SM.gif);
		margin-left: 50px;
    	margin-top:5px;
		-webkit-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		-moz-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		-o-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		transition: background-position 1s ease-in-out, height 1s ease-in-out;
		 background-size: 99px 150px;
	}
	.cover .navbar-brand{

		margin-left: 40px;
    	margin-top: 40px;
		-webkit-transition:none;
		-moz-transition:none;
		-o-transition:none;
		transition:none;

	}
	.MV_scrolled .navbar-brand{
		margin-top:0;
		height:50px;
		box-shadow:none;
		background-position:0 -100px;
	}/**/
	#navbar{
		padding-left:125px;
	}
}

@media (max-width: 767px){
	.navbar-brand{
		padding:0;
		width:99px;
		height:100px;
		background-image:url(../media/LOGO_SM.gif);
		margin-left: 50px;
    	margin-top:5px;
		
		-webkit-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		-moz-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		-o-transition: background-position 1s ease-in-out, height 1s ease-in-out;
		transition: background-position 1s ease-in-out, height 1s ease-in-out;
		    background-size: 99px 150px;
	}
	.cover .navbar-brand{

		margin-left: 20px;
    	margin-top: 20px;
		-webkit-transition:none;
		-moz-transition:none;
		-o-transition:none;
		transition:none;

	}
	.MV_scrolled .navbar-brand{
		margin-top:0;
		height:50px;
		box-shadow:none;
		background-position:0 -100px;
	
	}
	.MV_ProgMV li a i{
		display:inline-block;
	}

}
/* fürs rechte men*/
.navbar-right .dropdown-menu>li>div {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.428571429;
    color: #333;
   /* white-space: nowrap;*/
}
/***********/
#menu-toggle{
	position:fixed;
	left:0;
	top:0;
	z-index:1040;
	line-height:12px;
	font-size:1.5em;
	padding-top:6px;
	padding-left:8px;
	padding-right: 8px;
	padding-bottom:6px;
	background-color:#fff;
	text-decoration:none !important;
	-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  
  -webkit-animation: mymove 5s; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: 14s; /* Safari 4.0 - 8.0 */
	-webkit-animation-fill-mode: forwards;

    animation: mymove 5s;
    animation-delay: 14s;
	animation-fill-mode: forwards;
}

#sidebar-wrapper{
	top:0;
	z-index:1039;
	border-top: 50px solid #fff;
    left: -300px;
}
#sidebar-wrapper .list-group-item{
	    color: #A60015;
}
#sidebar-wrapper .list-group-item>.badge{
	border-radius:50% !important;
}
.toggleMenu{
	font-size:10px;
	clear: both;
    display: block;
	text-transform:uppercase;
}
#menu-toggle i{
	display:inline-block;
	clear:both;
	font-size: 26px;
	
}
.navbar-right>li>a{
	padding-right:4px;
}

@media screen and (min-width: 1200px) and (max-width: 1250px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
		left:50px;
	}
}
@media screen and (min-width: 922px) and (max-width: 1050px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
		left:50px;
	}
}
@media screen and (min-width: 768px) and (max-width: 830px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
		left:50px;
	}
}
@media (min-width: 768px){
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: -10px;
	}
	.MV_Menu_language .dropdown-menu{
		min-width:150px !important;
	}
	/***************/
	.navbar-nav>li>.dropdown-menu{
		min-width:300px;
		    margin-top: 2px;
	}
}
@media screen and (min-width: 200px) and (max-width: 767px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
		left:-10px;
	}
}
.navbar-form{
	border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
a.list-group-item{
	white-space:nowrap;
}
/*******************************************/
@media (max-width: 767px) {
	.navbar-collapse.collapsing, .navbar-collapse.collapse.in{
		display: flex;
		flex-direction: column;
	}
	.navbar-collapse.collapsing ul, .navbar-collapse.collapse.in ul, .navbar-collapse.collapsing div, .navbar-collapse.collapse.in div{
		position: relative !important;
		min-height:auto;
	}
	.nav.navbar-nav.navbar-right{
		flex-direction: column;
	}
	.nav.navbar-nav.navbar-right .dropdown .dropdown-menu{
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		box-shadow: none;
		display: block;
	}
	.MV_Menu_language a.dropdown-toggle{
		display:none;
	}
	.MV_Menu_language ul{
		display:block;
		width:100%;
		min-height:40px !important;
	}
	.MV_Menu_language ul li{
		float:left;
	}
	.dropdown-menu>li>div{
		padding-left:0;
	}
	#navbar{
		background-color:#f7f7f7;
		padding-left: 40px;
		padding-right: 32px;
	}
	.navbar-nav{
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}
	.navbar-nav ul{
		margin-top:0;
	}
	#navbar .MV_menuBlock, .navbar-right .dropdown{
		border-bottom:3px solid #91866f;
	}
	.navbar-right .dropdown-menu>li>div {
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}
	#navbar .col-sm-4.col-md-4 {
		padding-right: 0;
	}
	.dropdown-menu>li>a, .nav>li>a{
		padding-left:0;
	}
	.MV_menuBlock>.dropdown>.dropdown-toggle{
		display:none;
	}
}
.input-group-addon i{
	width:20px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color:#f7f7f7;
	color: #91866f;
}
/*************************/
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color:transparent;
    border-color: #eee;
}
label{
	font-weight:normal;
	line-height: 11px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background-color:#fff;
	color: #000 !important;
}
input[type="text"], input[type="password"]{
    -webkit-appearance: none;
}
.form-horizontal input[type="checkbox"]{
	float:left;
	margin-right:4px;
	margin-top:0;	
}
.MV_NavMenuHead{
	font-size:1.1em;
	text-transform:uppercase;
	color: #91866f;
	padding-top: 8px;
    padding-bottom: 8px;
}
.MV_NavMenuHead i, .MV_NavMenuHead span{
	width:18px;
}
/******************/
/*****************/
/*********************/
.MVsub a.list-group-item{
	padding-left:32px;
}
.MVsub .MVsub  a.list-group-item{
	padding-left:42px;
	white-space: normal;
}
.MVsub .MVsub .MVsub  a.list-group-item{
	padding-left:62px;
	white-space: normal;
}
#wrapper a.list-group-item i{
	font-size:0.8em;
	position:absolute;
	right:8px;
}